LINUX.ORG.RU

KDevelop 3.1.1


0

0

Если rpm subj'а для FC2, но такой, чтобы был собран под fedora core 2 c qt 3.2 и kde 3.2, т.е. не требовал обновление всех либ. Пробовал собрать из src.rpm, но как водиться при сборке выдал ошибку(пакет качал c зеркала kde.org).

anonymous

Re: KDevelop 3.1.1

все либы обновлять не надо. достаточно новый kdebase поставить.

eXOR ★★★★★ ()
Ответ на: Re: KDevelop 3.1.1 от eXOR

Re: Re: KDevelop 3.1.1

Да, а для kdebase qt новый нужен.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.